body.partners {
  .bodyCopy {
    h2 {
      color: $color-heading;
    }

    p {
      @include rhythm(18, 22);
      @include font-archer-book;
      font-weight: 300;
      margin-bottom: 1rem;

      @include breakpoint($large) {
        @include rhythm(22, 24);
      }
    }
  }
}
